| GET | /RestApi/translations/related |
|---|
import java.math.*
import java.util.*
import java.io.InputStream
import net.servicestack.client.*
open class GetRelatedItems
{
open var Ids:ArrayList<UUID>? = null
}
open class RelatedItemsProxy
{
open var TranslationsCount:Int? = null
open var ProjectsCount:Int? = null
}
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/translations/related HTTP/1.1 Host: www.imglobal.com Accept: application/json
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length
{"TranslationsCount":0,"ProjectsCount":0}